package com.seatel.mobilehall.util.interactor

import android.widget.EditText


interface KeyBoardNumberInteractor {
    fun onKeyBoardKeyClick(key: String)
    fun onKeyBoardKeyClearClick()

    interface View {
        fun showKeyBoard(editText: EditText)
        fun showKeyBoard()
        fun hideKeyBoard()
    }

    fun getFragmentOffset(): Int
}